/* Class = "NSTabViewItem"; label = "Info"; ObjectID = "585"; */
"Info" = "Información";

/* Class = "NSTabViewItem"; label = "Keywords"; ObjectID = "586"; */
"Keywords" = "Palabras clave";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "592"; */
"View" = "Visualización";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "593"; */
"Tab" = "Pestaña";

/* Class = "NSTableColumn"; headerCell.title = "Match"; ObjectID = "621"; */
"Match" = "Coincidir";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "622"; */
"Text Cell" = "Celda de texto";

/* Class = "NSTableColumn"; headerCell.title = "Balloon Type"; ObjectID = "620"; */
"Balloon Type" = "Tipo de globo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "635"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "625"; */
"Exclamation" = "Exclamación";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "626"; */
"Thought" = "Pensamiento";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "627"; */
"Whisper" = "Susurro";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "628"; */
"Speech" = "Voz";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "638"; */
"Balloon" = "Globo";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "639"; */
"Lettering" = "Rotulación";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "640"; */
"Caption" = "Cartela";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "641"; */
"Panel" = "Viñeta";

/* Class = "NSMenuItem"; title = "Page"; ObjectID = "642"; */
"Page" = "Página";

/* Class = "NSTextFieldCell"; title = "Author"; ObjectID = "647"; */
"Author" = "Autor";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "649"; */
"Title" = "Título";

/* Class = "NSTextFieldCell"; title = "Issue"; ObjectID = "651"; */
"Issue" = "Número";

/* Class = "NSTextFieldCell"; title = "Series"; ObjectID = "653"; */
"Series" = "Serie";

/* Class = "NSTextFieldCell"; title = "Copyright"; ObjectID = "655"; */
"Copyright" = "Copyright";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "758"; */
"Exclamation 2" = "Exclamación 2";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "759"; */
"Rough" = "Irregular";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "760"; */
"Rough 2" = "Irregular 2";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "761"; */
"Rounded" = "Redondeado";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "762"; */
"Square" = "Cuadrado";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "763"; */
"Buzz" = "Murmullo";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "764"; */
"Space" = "Espacio";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "765"; */
"TV" = "TV";

/* Class = "NSMenuItem"; title = "Extension"; ObjectID = "776"; */
"Extension" = "Extensión";